
gCube - Release #10288

Release # 9723 (Released): gCube Release 4.8.0 

Release # 9921 (Released): org.gcube.portlets-user.4-8-0

org.gcube.portlets-user.tou-portlet.1-0-1

Nov 09, 2017 10:18 PM - Costantino Perciante

Status: Released Start date: Nov 09, 2017

Priority: Normal Due date:  

Assignee: Costantino Perciante   

Category: portlets-user   

Sprint: gCube Release 4.8.0   

Wiki Updates: Unneeded Version Control

System:

 

Type: Common Apps Building System:  

Description

Related issues:

Related to gCube - SW Test # 10300: org.gcube.portlets-user.tou-portlet.1-0-1 Tested on PreprodNov 10, 2017 Nov 17, 2017

History

#1 - Nov 10, 2017 09:46 AM - Maria Di Girolamo

- Status changed from Available to Under Integration

#2 - Nov 10, 2017 09:51 AM - Maria Di Girolamo

- Related to SW Test #10300: org.gcube.portlets-user.tou-portlet.1-0-1 added

#3 - Nov 29, 2017 02:16 PM - Maria Di Girolamo

- Status changed from Under Integration to Released
